Subject: Re: [PATCH v2 00/11] Updates to worktree code and docs

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Feb 2022 12:24:08 -0800

Taylor Blau <[email-masked]> writes:

> On Tue, Feb 22, 2022 at 12:17:49AM +0000, Derrick Stolee via GitGitGadget wrote:
>> Updates in v2
>> =============
>>
>> Based on Junio and Taylor's review, I updated some language in the docs:
>>
>>  * Some uses of "worktree" should have stayed as "working tree"
>>  * Some adjacent wording was improved.
>
> Thanks; these updates (in addition to the handful of fixups that Junio
> provided on top) look good to me. I'll leave it to the two of you to
> figure out if you want to send another reroll, or if Junio already
> caught the minor changes when applying.

I thought I'd locally fix the three but I see Derrick has a reroll
already on the list, so I'll try that one first ;-)

Thanks, all.